.sticky-signup {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 2.25rem 0 1rem;
  background: #003086;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0);
  color: #fff;
  text-align: center;
  transform: translateY(100%);
  transition: all .25s cubic-bezier(0.6, 0.04, 0.98, 0.335);
  z-index: 1000;
  visibility: hidden;
}

@media (min-width: 768px) {
  .sticky-signup {
    padding: 2rem 0 1.75rem;
    text-align: left;
  }
}

.sticky-signup.is-open {
  box-shadow: 0 0 12px rgba(0, 0, 0, .5);
  transform: translate(0);
  visibility: visible;
}

/* Close Button */

.sticky-signup .btn-close {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 10px 15px;
  background: rgba(0, 0, 0, .2);
  border: 0;
  border-radius: 0 0 0 6px;
  color: rgba(255, 255, 255, .7);
  font-family: "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  vertical-align: middle;
  transition: all .15s ease-in-out;
}

.sticky-signup .btn-close:hover {
  color: rgba(255, 255, 255, 1);
}

.sticky-signup .btn-label {
  display: inline-block;
  margin-right: 10px;
}

.sticky-signup .btn-icon {
  display: inline-block;
}

/* Container */

.sticky-signup .container {
  max-width: 396px;
  margin: 0 auto;
  padding: 0 15px;
}

@media (min-width: 480px) {
  .sticky-signup .container {
    max-width: none;
  }
}

@media (min-width: 768px) {
  .sticky-signup .container {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    max-width: 960px;
  }
}

@media (min-width: 990px) {
  .sticky-signup .container {
    padding: 0;
  }
}

/* Message */

.sticky-signup-message-wrap {
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .sticky-signup-message-wrap {
    margin-bottom: 0;
  }
}

.sticky-signup-message {
  color: #fff;
  font-family: Georgia, "Times New Roman", "DejaVu Serif", serif;
  font-size: 18px;
  line-height: 1.4;
}

@media (min-width: 480px) {
  .sticky-signup-message b {
    display: block;
  }
}

@media (min-width: 768px) {
  .sticky-signup-message {
    padding-right: 10px;
  }
}

@media (min-width: 992px) {
  .sticky-signup-message {
    font-size: 20px;
  }
}

/* Form */

@media (min-width: 768px) {
  .sticky-signup-form {
    flex-shrink: 0;
  }
}

.sticky-signup .ngp-form {
  max-width: 100%;
}

.sticky-signup .at-inner {
  background: none;
}

/* All elements to hide */
.sticky-signup header.at-title,
.sticky-signup .at fieldset legend,
.sticky-signup .FooterHtml {
  display: none;
}

@media (min-width: 480px) {
  .sticky-signup form {
    display: flex;
    flex-wrap: nowrap;
  }
}

.sticky-signup .at .at-fieldset {
  padding: 0;
}

@media (min-width: 768px) {
  .sticky-signup .at .at-fieldset {
    min-width: auto;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  .sticky-signup .at .at-fieldset.ContactInformation {
    min-width: calc(100% - 202px);
    margin-right: 10px;
  }
}

.sticky-signup .at-row>[class^="at-"] {
  margin: 0;
}

.sticky-signup .at label {
  font-size: 0;
  line-height: 0;
  color: transparent;
}

.sticky-signup .at input[type="email"] {
  height: 44px;
  margin: 0 0 15px;
  border: 0;
}

@media (min-width: 480px) {
  .sticky-signup .at input[type="email"] {
    margin: 0;
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 780px) {
  .sticky-signup .at input[type="email"] {
    width: 200px;
  }
}

@media (min-width: 894px) {
  .sticky-signup .at input[type="email"] {
    width: 290px;
  }
}

.sticky-signup .at-form-submit {
  padding: 0;
}

@media (min-width: 768px) {
  .sticky-signup .at-form-submit {
    padding: 0 0 0 .5rem;
  }
}

.sticky-signup .at-form-submit .at-submit {
  width: 100%;
  height: 44px;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  background: #00c0ea;
  border-radius: 0;
  font-family: "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  transition: background .15s ease-in-out;
}

@media (min-width: 480px) {
  .sticky-signup .at-form-submit .at-submit {
    padding-right: 16px;
    padding-left: 16px;
  }
}

.sticky-signup .at-form-submit .at-submit:hover {
  background: #00a7cc;
}

@media (min-width: 768px) {
  .sticky-signup .at-form-submit .at-submit {
    width: auto;
  }
}

.sticky-signup .at small.info,
.sticky-signup .at small.info a {
  color: #fff;
}

.sticky-signup .at .error small.error,
.sticky-signup .at small.info {
  margin-top: .5rem;
}

@media (min-width: 768px) {
  .sticky-signup .at .error small.error,
  .sticky-signup .at small.info {
    margin-bottom: 0;
  }
}

/* Success */
.sticky-signup.has-success .sticky-signup-form {
  width: 100%;
  padding: 1rem 0;
  text-align: center;
}

/* Override the spinner */
.ngp-spinner {
  position: absolute !important;
}